.c-form-action__label--item{max-width: 340px !important;}
.c-form-action__label-text--item{padding: 10px 0px !important;}
.c-form-full{max-width: 100% !important;width: 100%;}
.c-form-w33{max-width: 32% !important;width: 32% !important;}
.form-group-32{display: flex;flex: 0 32%;}
.form-group-50{display: flex;flex: 0 49%;}
.c-form-action__form-wrap{flex-wrap: wrap;}

.cf-7-info-border {
    border: 1px solid #7fc1eb !important;
    padding: 10px 10px 0px 10px;
    /* font-weight: bold; */
    text-align: justify;
    background: #2d91cf;
    color: #fff;
    margin-bottom:10px;
}

.cf-7-border {
    border: 1px solid #7fc1eb !important;
    margin-bottom: 15px;
    padding: 10px;
}
.cf-7 input[type="checkbox"] {
    border: 1px solid #c7c7c7;
}


.agree {
    display: none;
}

.section {
    padding: 40px 0
  }
  
  .section--blue {
    background-color: #2d91cf
  }
  
  .section--gray {
    background-color: #FFF;
    /*background-color: #f3f3f3*/
  }
  
  .section--white {
    background-color: #fff
  }
  
  .section--p0 {
    padding: 12px 0
  }
  
  .c-podpiska {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1045px;
    margin: auto
  }
  
  @media (max-width:1060px) {
    .c-podpiska {
        flex-direction: column
    }
  }
  
  .c-podpiska__inner {
    text-align: center
  }
  
  .c-podpiska__inner:first-child {
    flex: 1
  }
  
  .c-podpiska__inner:last-child {
    flex: 10%
  }
  
  @media (max-width:1060px) {
    .c-podpiska__inner {
        width: 550px
    }
  
    .c-podpiska__inner:not(:first-child) {
        margin-top: 20px
    }
  }
  
  @media (max-width:499px) {
    .c-podpiska__inner {
        width: auto
    }
  }
  
  .c-podpiska__title {
    line-height: normal;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700
  }
  
  .c-podpiska__text {
    line-height: normal;
    font-size: 18px;
    color: #fff;
    margin-top: 10px
  }
  
  .c-podpiska__form {
    display: flex;
    justify-content: space-between
  }
  
  .c-podpiska__form-group {
    display: flex;
    justify-content: space-between;
    width: 100%
  }
  
  .c-podpiska__form-input {
    padding: 15px 20px !important;
    width: 100%;
    margin-right: 20px
  }
  
  .c-podpiska__form-input::-webkit-input-placeholder {
    font-size: 16px;
    letter-spacing: .02em;
    color: #bcbfc4
  }
  
  .c-podpiska__form-input:-ms-input-placeholder {
    font-size: 16px;
    letter-spacing: .02em;
    color: #bcbfc4
  }
  
  .c-podpiska__form-input::-ms-input-placeholder {
    font-size: 16px;
    letter-spacing: .02em;
    color: #bcbfc4
  }
  
  .c-podpiska__form-input::placeholder {
    font-size: 16px;
    letter-spacing: .02em;
    color: #bcbfc4
  }
  
  .c-podpiska__form-btn {
    outline: 0;
    border: none;
    color: #fff;
    background-color: #0e417d;
    text-transform: uppercase;
    padding: 0 40px;
    height: 100%;
    border-bottom: 1px solid #f3f3f3;
    transition: all .3s;
    cursor: pointer
  }
  
  .c-podpiska__form-btn:hover {
    background-color: #1b569b
  }
  
  .c-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
  }
  
  @media (max-width:1060px) {
    .c-footer {
        flex-direction: column
    }
  }
  
  .c-footer-nav {
    display: flex;
    justify-content: space-between;
    flex: 1
  }
  
  @media (max-width:1060px) {
    .c-footer-nav {
        margin-bottom: 20px
    }
  }
  
  .c-footer-nav__list {
    flex: 1;
    line-height: 40px;
    list-style: none
  }

  .c-footer-nav__list li a {
    font-size: 14px;
  }
  
  .c-footer-contact {
    display: flex;
    background-color: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .15);
    padding: 20px 45px 20px 20px
  }
  
  @media (max-width:499px) {
    .c-footer-contact {
        flex-direction: column
    }
  }
  
  .c-footer-contact__left {
    margin-right: 40px
  }
  
  @media (max-width:499px) {
    .c-footer-contact__left {
        margin: 0 0 20px 0
    }
  }
  
  .c-footer-contact__right {
    display: flex;
    flex-direction: column;
    justify-content: space-between
  }
  .c-footer-contact__wrap-img{
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  @media (max-width:499px) {
    .c-footer-contact__wrap-img {
        justify-content: center
    }
  }
  
  .c-footer-contact__title {
    font-size: 18px;
    color: #949699
  }
  
  .c-footer-contact__text {
    line-height: 17px;
    font-size: 11px;
    color: #515255
  }
  
  .c-copyright__text {
    font-weight: 400;
    line-height: normal;
    font-size: 12px;
    text-align: center;
    color: #626366
  }
  
  .wbooster {
    display: flex;
    justify-content: center;
    padding: 15px 0 10px 0
  }
  
  .wbooster__wrap {
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center
  }
  
  .wbooster__logo {
    width: 55px
  }
  
  .wbooster__logo img {
    max-width: 100%;
    height: auto
  }
  
  .wbooster__text {
    margin: 0 0 0 5px;
    border-left: 1px solid #949699;
    padding-left: 5px;
    font-size: 11px;
    color: #949699
  }


#subscribe-email input {
    padding: .236em .5em;
    border: 1px solid #e9e9e9;
    font-size: 1em;
    line-height: 1.618em;
    font-family: inherit;
    outline: none;
    background: #fcfcfc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    padding: 15px 20px !important;
    width: 100%;
    margin-right: 20px;
}

#subscribe-submit>input[type=submit]{
     outline: 0;
    border: none;
    color: #fff;
    background-color: #0e417d;
    text-transform: uppercase;
    padding: 0 40px;
    height: 100%;
    border-bottom: 1px solid #f3f3f3;
    transition: all .3s;
    cursor: pointer; 
    padding: 15px 20px !important;
    width: 100%;
    margin-right: 20px;
}

.jetpack_subscription_widget>form{
  display: flex;
  align-items: stretch;
}
#subscribe-email{width: 100%;}



details {
  position: relative;
 
 /* margin-bottom: .5rem;
  min-height: 1rem;
  max-height: 3rem;
  transition: min-height .15s linear, max-height .5s linear;
  -webkit-transition: min-height .15s linear, max-height .5s linear;
  will-change: max-height;
  overflow: hidden;*/
}
summary {
   cursor:pointer;
   padding-bottom:10px !important;   
}
.wpcf7-form-control wpcf7-submit c-form-action__btn {
  margin-top:10px !important;
}